Subject: How to extract Ex and J values in G94 HF calculation?

From: Shubin Liu <[email-masked]>
Date: Sun, 6 Oct 1996 16:18:32 -0400 (EDT)

Hi, All:

Does anyone know how to obtain the exchange energy Ex and the classical
Coulomb repulsion energy J in a G94 Hartree-Fock calculation? If you do,
would you please drop me a line? Thank you very much!

Shubin
 .............................................................................
Shubin Liu

Department of Chemistry		    Email:     [email-masked]
Kenan Hall A207, CB# 3290                      [email-masked]
University of North Carolina	    Home Page: http://www.unc.edu/~shubin 
Chapel Hill, NC 27599-3290	    Tel  :     (919) 962-0150 (Office)
USA                                 Fax  :     (919) 962-2388
 .............................................................................